Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0360

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2000-0360
Last Modified 10 Sep 2008 03:04:13
Published 20 Oct 2000 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0360

Summary

Buffer overflow in INN 2.2.1 and earlier allows remote attackers to cause a denial of service via a maliciously formatted article.

Vulnerable Systems

Application

  • Isc Inn 1.4sec

  • Isc Inn 1.4sec2

  • Isc Inn 1.4unoff3

  • Isc Inn 1.4unoff4

  • Isc Inn 1.5

  • Isc Inn 1.5.1

  • Isc Inn 1.7

  • Isc Inn 1.7.2

  • Isc Inn 2.0

  • Isc Inn 2.1

  • Isc Inn 2.2

  • Isc Inn 2.2.1


References

CALDERA - CSSA-1999-038.0

BID - 1249

SUSE - 19991124 Security hole in inn <= 2.2.1


Last Updated: 27 May 2016 10:35:41